CVE-2006-0922

2006-02-28T06:02:00
ID CVE-2006-0922
Type cve
Reporter NVD
Modified 2018-10-18T12:29:46

Description

CubeCart 3.0 through 3.6 does not properly check authorization for an administration session because of a missing auth.inc.php include, which results in an absolute path traversal vulnerability in FileUpload in connector.php (aka upload.php) that allows remote attackers to upload arbitrary files via a modified CurrentFolder parameter in a direct request to admin/filemanager/upload.php.